#Generated by Maven Integration for Eclipse
#Fri Nov 28 22:50:10 EST 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMVCRESTFulService
m2e.projectLocation=C\:\\Users\\BRIJ\\Downloads\\SpringMVCRESTFulService
artifactId=SpringMVCRESTFulService
